@charset "utf-8";
/* CSS Document */

/*
child/nurse/shoyo.html
こども保育・教育専攻 > 小幼履修モデル
*/
/********************************************************************************/
/*#nurse_shoyo #mainttl{
	border-bottom:0 !important;
	margin-bottom:30px;
	}
#nurse_shoyo #mainttl h1{background-color:#5bbce8 !important;}*/

/* ttlBox */
#nurse_shoyo .con1 .ttlBox{
  margin-bottom: 50px;
  padding: 20px 0 20px;
  color: #fff;
  }
#nurse_shoyo .con1 .ttlBox:before{
  display: none;
  }
#nurse_shoyo .con1 .ttlBox h1{
  font-weight: bold;
  }
#nurse_shoyo .con1 .ttlBox .lead{
  font-size: 1.6rem;
  }
#nurse_shoyo .con1 .ttlBox:after{
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  display: block;
  content: '';
  width: 80%;
  height: 40px;
  margin: auto;
  border-radius: 5px;
  background-color:#5bbce8;
  }
@media print, screen and (min-width: 769px) {
  #nurse_shoyo .con1 .ttlBox{
    margin-bottom: 70px;
    padding: 20px 0 20px;
    }
  #nurse_shoyo .con1 .ttlBox .lead{
    font-size: 2rem;
    }
  #nurse_shoyo .con1 .ttlBox:after{
    bottom: -30px;
    width: 40%;
    min-width: 500px;
    border-radius: 10px;
    }
  }



/* con1 */
#nurse_shoyo #con1{
  margin-bottom:45px;
  }
  
#nurse_shoyo #con1 .pointBox{
  margin-bottom:30px;
  }
  
#nurse_shoyo #con1 .pointBox h2{
  display: table;
  width: auto;
  margin: 0 auto 10px;
  }

#nurse_shoyo #con1 .pointBox h2 .point,
#nurse_shoyo #con1 .pointBox h2 .txt{
  display: table-cell;
  vertical-align:middle;
  }

#nurse_shoyo #con1 .pointBox h2 .point{
  width: 80px;
  }

#nurse_shoyo #con1 .pointBox h2 .point span{
  display: block;
  width: 80px;
  height: 80px;
  border-radius:100%;
  line-height: 80px;
  text-align:center;
  color:#FFF;
  }
  
#nurse_shoyo #con1 .pointBox h2 .txt{
  width: auto;
  padding-left: 10px;
  font-size: 2.1rem;
  font-weight: bold;
  line-height:1.3;
  }

#nurse_shoyo #con1 .pointBox2 h2 .txt{
  font-size: 2.1rem;
  }
#nurse_shoyo #con1 .pointBox2 p.txt_nurse_s{
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  color: #5d3c24;
  }

#nurse_shoyo #con1 .pointBox .txt{
  margin-bottom:10px;
  /*padding:0 10px;*/
  font-size: 1.5rem;
  }
  
#nurse_shoyo #con1 .pointBox .img,
#nurse_shoyo #con1 .pointBox2 .img2{
  text-align:center;
  }
#nurse_shoyo #con1 .pointBox .img li,
#nurse_shoyo #con1 .pointBox2 .img2 li{
  margin-bottom: 10px;
  }
#nurse_shoyo #con1 .pointBox .img img,
#nurse_shoyo #con1 .pointBox2 .img2 img{
  max-width: 335px;
  }
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con1{
    margin-bottom:50px;
    }

  #nurse_shoyo #con1 .pointBox h2 .txt{
    font-size: 3rem;
    }

  #nurse_shoyo #con1 .pointBox .txt{
    font-size: 1.6rem;
    }

  #nurse_shoyo #con1 .pointBox .img img{
    max-width: 880px;
    }

  #nurse_shoyo #con1 .pointBox2{ 
    position:relative;
    }
    
  #nurse_shoyo #con1 .pointBox2 h2 .txt{
    font-size: 3.0rem;
    }
    
  #nurse_shoyo #con1 .pointBox2 .img2{ 
    /*position: absolute;
    top:10px;
    right:10px;*/
    }
    
  #nurse_shoyo #con1 .pointBox2 p.txt_nurse_s{
    font-size: 2rem;
    }
  #nurse_shoyo #con1 .pointBox2 .txt{
    /*padding-right:240px;*/
    }
  
  #nurse_shoyo #con1 .pointBox .img,
  #nurse_shoyo #con1 .pointBox2 .img2{
    display: table;
    width: auto;
    margin: auto;
    }
  #nurse_shoyo #con1 .pointBox .img li,
  #nurse_shoyo #con1 .pointBox2 .img2 li{
    display: table-cell;
    width: auto;
    margin-bottom: 0;
    padding: 0 5px;
    } 
  #nurse_shoyo #con1 .pointBox .img img{
    width: 320px;
    } 
  #nurse_shoyo #con1 .pointBox2 .img2 img{
    width: 280px;
    } 

  }


/* topicsBox */
#nurse_shoyo #con1_2a{
  position: relative;
  margin-bottom: 50px;
  padding: 50px 20px 0;
  text-align: center;
  background-color: #d9effb;
  }

#nurse_shoyo #con1_2a h2{
  position: relative;
  max-width: 1100px;
  margin: auto;
  padding: 20px 0;
  border-top: solid 3px #5bbce8;
  border-bottom: solid 3px #5bbce8;
  font-size: 2.1rem;
  line-height: 1.6;
  font-weight: bold;
  color:#5bbce8;
  }
#nurse_shoyo #con1_2a h2:before,
#nurse_shoyo #con1_2a h2:after{
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  content: '';
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 20px 15px 0 15px;
  }
#nurse_shoyo #con1_2a h2:before{
  bottom: -23px;
  border-color: #5bbce8 transparent transparent transparent;
  }
#nurse_shoyo #con1_2a h2:after{
  bottom: -18px;
  border-color: #d9effb transparent transparent transparent;
  }
#nurse_shoyo #con1_2a .topicsBox2{
  width: 100%;
  max-width: 1140px;
  margin: auto;
  padding: 30px 15px;
  box-sizing: border-box;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox{
  position: relative;
  width: 100%;
  margin-bottom: 15px;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox .img{
  margin-bottom: 10px;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox dl{
  text-align: left;
  color:#5bbce8;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox dt{
  font-size: 1.8rem;
  font-weight: bold;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox dt span{
  font-size: 1.4rem;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox dd{
  font-size: 1.4rem;
  }
#nurse_shoyo #con1_2a .topicsBox2 .profileBox .icon{
  position:absolute;
  bottom:50px;
  right:0;
  width:90px;
  height:90px;
  border-radius:45px;
  padding-top:18px;
  box-sizing:border-box;
  color:#FFF;
  font-size: 1.5rem;
  font-weight: bold;
  text-align:center;
  line-height: 1.3;
  background-color:#5bbce8;
  }

#nurse_shoyo #con1_2a .topicsBox2 .fBox{
  position: relative;
  margin-bottom: 60px;
  padding: 20px;
  border-radius: 20px;
  text-align: left;
  background-color: #fff;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox:before{
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  display: block;
  content: '';
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 0 15px 20px 15px;
  border-color: transparent transparent #fff transparent;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .wrap:nth-child(1),
#nurse_shoyo #con1_2a .topicsBox2 .fBox2 .wrap:nth-child(2){
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: dotted 2px #5bbce8;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .leftBox{
  margin-bottom: 10px;

  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .rightBox{

  font-size: 1rem;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .rightBox img{

  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox1 .wrap:nth-child(1) .rightBox img{
  margin-bottom: 10px;
  }

#nurse_shoyo #con1_2a .topicsBox2 .fBox dl{
  margin-bottom: 5px;
  font-weight: bold;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox dt{
  font-size: 2.3rem;
  font-weight: bold;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox dd{
  color:#5bbce8;
  font-size: 1.6rem;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .txt{
  font-size: 1.5rem;
  }
#nurse_shoyo #con1_2a .topicsBox2 .fBox .txt2{
  font-size: 1.2rem;
  }
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con1_2a h2{
    font-size: 3rem;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2{
    padding: 50px 30px;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox{
    display: table;
    margin-bottom: 30px;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox .img{
    display: table-cell;
    width: 320px;
    height: 240px;/**/
    margin-bottom: 0;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox dl{
    display: table-cell;
    width: auto;
    padding-left: 40px;
    text-align: left;
    vertical-align: middle;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox dt{
    font-size: 2.4rem;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox dt span{
    font-size: 1.8rem;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox dd{
    font-size: 1.8rem;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .profileBox .icon{
    bottom: 0;
    left: 260px;
    right: inherit;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .fBox{
    padding: 30px;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .fBox:before{
    left: 150px;
    right: inherit;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .fBox .leftBox{
    width: -webkit-calc(100% - 320px);
    width: calc(100% - 320px);
    margin-bottom: 0;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox .rightBox{
    width: 300px;
    padding-top: 10px;
    font-size: 1.2rem;
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .fBox1 .wrap:nth-child(1) .rightBox img{
    margin-bottom: 10px;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox2 .wrap:nth-child(3) .leftBox{
    width: 260px;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox2 .wrap:nth-child(3) .rightBox{
    width: -webkit-calc(100% - 280px);
    width: calc(100% - 280px);
    }
  
  #nurse_shoyo #con1_2a .topicsBox2 .fBox dt{
    font-size: 2.8rem;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox dd{
    font-size: 2rem;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox .txt{
    font-size: 1.6rem;
    }
  #nurse_shoyo #con1_2a .topicsBox2 .fBox .txt2{
    font-size: 1.4rem;
    }
  }


/* topicsBox */
#nurse_shoyo #con1 .topicsBox{
  position: relative;
  padding-top:24px;
  }
  
#nurse_shoyo #con1 .topicsBox .inner_bg{
  padding:10px;
  background:url(../faculty/child/nurse/images/shoyo_topics_bg.gif) left top repeat;
  }
  
#nurse_shoyo #con1 .topicsBox .inner_white{
  padding:10px;
  background-color:#FFF;
  }
  
#nurse_shoyo #con1 .topicsBox h2{
  position:absolute;
  top:0;
  left:0;
  }

#nurse_shoyo #con1 .topicsBox .lead{
	margin:35px 0 15px 0;
	font-size:1.7rem;
	font-weight:bold;
  color:#5bbce8;
	line-height:1.5;
  }
  
#nurse_shoyo #con1 .topicsBox .iB{
	margin:0 auto;
  }
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con1 .topicsBox .inner_bg{
    width:100%;
    box-sizing:border-box;
    }
  
  #nurse_shoyo #con1 .topicsBox .inner_white{
    overflow:hidden;
    width:100%;
    box-sizing:border-box;
    }

  #nurse_shoyo #con1 .topicsBox .lead{
    margin:15px 0 15px 70px;
    font-size:2.3rem;
    }

  #nurse_shoyo #con1 .topicsBox .iB{
    width:100%;
    overflow:hidden;
    }

  }
  
  
	
/* 2019 */
#nurse_shoyo #con1 .topicsBox .iB .topic_col{
  margin:0 auto;
  /*position:relative;*/
  }
#nurse_shoyo #con1 .topicsBox .iB #topic1_1,
#nurse_shoyo #con1 .topicsBox .iB #topic1_2,
#nurse_shoyo #con1 .topicsBox .iB #topic1_3{
	margin-bottom:30px;
	padding-bottom:15px;
	border-bottom:dashed 2px #CCC;
  }
  
#nurse_shoyo #con1 .topicsBox .iB .topic_col .leftBox{
  width: 100%;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox{
  width: 100%;
  }


#nurse_shoyo #con1 .topicsBox .iB .topic_col h3{
	margin-bottom:10px;
	padding:5px 0 2px 0;
  border-radius:5px;
  /*border-radius:10px 10px 0 0;*/
	text-align:center;
	color:#FFF;
	font-weight:bold;
  font-size: 1.8rem;
	background-color:#5bbce8;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col h3 br{
	display: none;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col h3 span{
  display: block;
  width:180px;
  border-radius:20px;
  margin:5px auto 2px auto;
  text-align:center;
  font-weight: bold;
  font-size: 12px;
  color:#5bbce8;
	background-color:#FFF;
  }
  
#nurse_shoyo #con1 .topicsBox .iB .topic_col .img{
  text-align:center;
	margin-bottom:10px;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .img img{
  max-width: 295px;
  }	
  
#nurse_shoyo #con1 .topicsBox .iB .topic_col .name{
  text-align:center;
	font-size:1.2rem;
	margin-bottom:10px;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .name span{
	font-size:1.5rem;
	font-weight:bold;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .ttl{
  padding: 0 10px;
	font-weight: bold;
	font-size: 1.5rem;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .txt{
	margin-bottom:20px;
  padding: 0 10px;
	font-size: 1.4rem;
  }
  
#nurse_shoyo #con1 .topicsBox .iB .oh{
  position:relative;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .cir{
  position:absolute;
  top:20px;
  right:20px;
  width:90px;
  height:90px;
  border-radius:45px;
  padding-top:18px;
  box-sizing:border-box;
  color:#FFF;
  font-size: 1.5rem;
  font-weight: bold;
  text-align:center;
  line-height: 1.3;
  background-color:#5bbce8;
  }
/**/
#nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner{
  margin-bottom:20px;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .left_img{
  text-align:center;
  }
#nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .left_img img{
  max-width: 295px;
  }	
  
#nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .right_txt{
  padding-top:15px;
	font-size: 13px;
  line-height:1.5;
  }
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con1 .topicsBox .iB .topic_col{
    overflow:hidden;
    width:100%;
    box-sizing:border-box;
    }
    
  #nurse_shoyo #con1 .topicsBox .iB #topic1_1,
  #nurse_shoyo #con1 .topicsBox .iB #topic1_2{

    }
    
  /*#nurse_shoyo #con1 .topicsBox .iB .topic_col .leftBox{
    float:left;
    width:270px;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox{
    float:right;
    width : -webkit-calc(100% - 290px) ;
    width : calc(100% - 290px) ;
    }*/

  #nurse_shoyo #con1 .topicsBox .iB .topic_col .name{
    text-align:left;
    font-size:1.3rem;
    margin-bottom:10px;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .name span{
    font-size:1.6rem;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .ttl{
    font-size: 1.6rem;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .txt{
    font-size: 1.5rem;
    }

  #nurse_shoyo #con1 .topicsBox .iB .topic_col .cir{
    position:absolute;
    top:inherit;
    top: 80px;
    right:20px;
    /*bottom:30px;*/
    width:120px;
    height:120px;
    border-radius:60px;
    padding-top:25px;
    font-size: 1.8rem;
    }
  /*#nurse_shoyo #con1 .topicsBox .iB #topic1_3 .cir{
    top:70px;
    bottom:0;
    }*/

  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner{
    width:100%;
    overflow:hidden;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .left_img{
    width:200px;
    float:left;
    }	
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .right_txt{
    width:290px;
    width : -webkit-calc(100% - 220px) ;
    width : calc(100% - 220px) ;
    float:right;
    }
  }
@media print, screen and (min-width: 1180px) {
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .leftBox{
    float:left;
    width:270px;
    }
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox{
    float:right;
    width : -webkit-calc(100% - 290px) ;
    width : calc(100% - 290px) ;
    }
    
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .cir{
    top: inherit;
    bottom:30px;
    }
  /*#nurse_shoyo #con1 .topicsBox .iB #topic1_3 .cir{
    bottom:140px;
    }*/
    
  #nurse_shoyo #con1 .topicsBox .iB .topic_col .rightBox .inner .right_txt{
    padding-right: 150px;
    box-sizing:border-box;
    }
  }


/* con2 */
#nurse_shoyo #con2{
  margin-bottom:45px;
  }
#nurse_shoyo #con2 .tBox{
  text-align: center;
  }
#nurse_shoyo #con2 h2{
  margin-bottom: 20px;
  color:#5bbce8;
  font-weight:bold;
  line-height: 1.2;
  font-size: 2.7rem;
	/*color:#5bbce8;
	font-size:2rem;
	font-weight:bold;
  text-align:center;
	line-height:1.3;
	padding-bottom:5px;
  margin-bottom:10px;
  border-bottom:1px dotted #5bbce8;*/
	}
#nurse_shoyo #con2 h2 span{
  position: relative;
  width: auto;
	}
#nurse_shoyo #con2 h2 span:before,
#nurse_shoyo #con2 h2 span:after{
  position: absolute;
  top: 10px;
  display: block;
  content: '';
  width: 3px;
  height: 55px;
  margin: auto;
  background-color: #5bbce8;
	}
#nurse_shoyo #con2 h2 span:before{
  left: -50px;
  transform:rotate(-30deg);
	}
#nurse_shoyo #con2 h2 span:after{
  right: -50px;
  transform:rotate(30deg);
	}

#nurse_shoyo #con2 .lead{
  margin-bottom:20px;
	}
  
#nurse_shoyo #con2 .lead dt{
  margin-bottom:20px;
  font-size:1.8rem;
  font-weight:bold;
  /*color:#5bbce8;*/
	}
  
#nurse_shoyo #con2 .lead dd{
  font-size:1.5rem;
  text-align: left;
	}
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con2{
    margin-bottom:50px;
    }
    
  #nurse_shoyo #con2 h2{
    /*text-align:left;
    font-size:2.3rem;*/
    font-size: 3.6rem;
    }
  #nurse_shoyo #con2 h2 span:before,
  #nurse_shoyo #con2 h2 span:after{
    top: 20px;
    height: 30px;
    }
  
  #nurse_shoyo #con2 .lead dt{
    font-size:2rem;
    }
    
  #nurse_shoyo #con2 .lead dd{
    font-size:1.6rem;
    text-align: center;
    } 
  }



  
#nurse_shoyo #con2 .oh{
	border:solid 1px #5bbce8;
  padding:15px;
  background-color:#EFF6FC;
	}
  
#nurse_shoyo #con2 .txt{
  }
  
#nurse_shoyo #con2 .txt dt{
  margin-bottom:10px;
  font-size:1.8rem;
  font-weight:bold;
  color:#5bbce8;
	}
  
#nurse_shoyo #con2 .txt dd{
  font-size:1.5rem;
  }
  
#nurse_shoyo #con2 .txt .iB{
  overflow:hidden;
  margin-top:20px;
	}
  
#nurse_shoyo #con2 .txt .iB .img{
  text-align:center;
	}
  
#nurse_shoyo #con2 .txt .iB .img img{
  max-width: 300px;
	}
  
#nurse_shoyo #con2 .txt .iB .name{
  margin: 10px 0 20px;
  text-align:center;
  font-size: 1.2rem;
	}
  
#nurse_shoyo #con2 .txt .iB .name span{
  font-weight:bold;
  font-size:1.6rem;
	}
  
#nurse_shoyo #con2 .rightBox{
  margin-bottom: 10px;
	}
  
#nurse_shoyo #con2 .rightBox img{
	width: 50%;
	}
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con2 .oh{
    width: 100%;
    padding:20px;
    box-sizing:border-box;
    }
    
  #nurse_shoyo #con2 .txt{
    width:595px;
    width : -webkit-calc(100% - 260px) ;
    width : calc(100% - 260px) ;
    }
  
  #nurse_shoyo #con2 .txt dt{
    font-size:2rem;
    }

  #nurse_shoyo #con2 .txt dd{
    font-size:1.6rem;
    }
    
  #nurse_shoyo #con2 .txt .iB{
    width:100%;
    } 
  
  #nurse_shoyo #con2 .txt .iB .img{
    width:270px;
    }
  
  
  #nurse_shoyo #con2 .txt .iB .name{
    width:305px;
    margin: 0;
    padding-top:10px;
    text-align:left;
    font-size: 1.4rem;
    }
      
  #nurse_shoyo #con2 .txt .iB .name span{
    font-size:1.8rem;
    }
  
  #nurse_shoyo #con2 .rightBox{
    width:240px;
    margin-bottom:0;
    }
  #nurse_shoyo #con2 .rightBox img{
    width: 240px;
    height: auto;
    margin-bottom:10px;
    }
  #nurse_shoyo #con2 .rightBox img:last-child{
    margin-bottom:0;
    }
  
  }

@media print, screen and (min-width: 1100px) {
  #nurse_shoyo #con2 .txt .iB .img{
    float:left;
    }
  #nurse_shoyo #con2 .txt .iB .name{
    float:right;
    padding-top:30px;
    width : -webkit-calc(100% - 290px) ;
    width : calc(100% - 290px) ;
    }
  }



/* con3 */
#nurse_shoyo #con3 h2{
	color:#5bbce8;
	font-size:2rem;
	font-weight:bold;
  text-align:center;
	line-height:1.3;
	padding-bottom:5px;
  margin-bottom:10px;
  border-bottom:1px dotted #5bbce8;
	}

#nurse_shoyo #con3 .lead{
  text-align:center;
  font-weight:bold;
  margin-bottom:20px;
	}
  
#nurse_shoyo #con3 .flow{
  margin-bottom:10px;
	text-align:center;
	}
  
#nurse_shoyo #con3 .flow img{
  width: 90%;
  margin-bottom: 10px;
  }
  
#nurse_shoyo #con3 .txt_kome{
  width: 90%;
  margin: 0 auto;
  font-size:1.2rem;
  text-align:center;
	}
@media print, screen and (min-width: 769px) {
  #nurse_shoyo #con3 h2{
    /*text-align:left;*/
    font-size:2.3rem;
    }
  
  #nurse_shoyo #con3 .lead{
    padding-top: 15px;
    font-size: 1.8rem;
    }
  
  #nurse_shoyo #con3 .flow img{
    width: 100%;
    max-width:880px;
    margin-bottom: 10px;
    }
    
  #nurse_shoyo #con3 .txt_kome{
    width: 100%;
    font-size:1.3rem;
    }
  }